using OpenCvSharp;

namespace VisionBuilder.UI.Common.ViewModel.Interfaces.UI;

public interface ILearningTool
{
    public bool IsLearningEnabled(string recipeName);
    public void Learn(string recipeName, Mat image);
}